# Transport_Mux_Strategy.h File Reference

`#include "tao/TAO_Export.h"`
`#include "tao/Basic_Types.h"`

Include dependency graph for Transport_Mux_Strategy.h:

This graph shows which files directly or indirectly include this file:

## Classes

class | TAO_Transport_Mux_Strategy
| Strategy to determine whether the connection should be multiplexed for multiple requests or it is exclusive for a single request at a time. More...

## Detailed Description

Id
  Transport_Mux_Strategy.h,v 1.24 2005/11/24 11:05:46 ossama Exp

Author:
  Alexander Babu Arulanthu <alex@cs.wustl.edu>